package com.sagacloud.utils;

/**
 * Created by wo on 9/19/17.
 */
public class UdpMsgThread extends Thread{

    public void run() {

        UdpMsgUtil.init();
        UdpMsgUtil.receive();
    }
}
